.rich-combobox-button-background, .rich-combobox-button, .rich-combobox-button-inactive, .rich-combobox-button-disabled {
	background-color: transparent !important;
}

.rich-combobox-button-background-inactive, .rich-combobox-button-background,
.rich-combobox-button-background-disabled, .rich-combobox-button-pressed-background {
	background-image: none !important;
}

.rich-combobox-button, .rich-combobox-button-inactive, .rich-combobox-button-disabled {
	height: 18px;
	width: 18px !important;
	border-width: 0px !important;
}

.rich-combobox-button-disabled{

}

.rich-combobox-input, .rich-combobox-input-disabled, .rich-combobox-input-inactive {
	height: 18px;
	width: 152px !important;
}

.rich-combobox-input-disabled {
	background-color: #B4B4B4;
}

.rich-combobox-button-icon, .rich-combobox-button-icon-inactive, .rich-combobox-button-icon-disabled {
	background-image:url('../../images/booking_subdomain/downarrow2.gif') !important;
}

.rich-combobox-button-hovered {
	background-image:url('../../images/booking_subdomain/downarrow2_active.gif') !important;
}

.rich-combobox-shell {
	width: 184px !important;
}

@-moz-document url-prefix() { 
	.combobox-position-hack {
		position: relative; 
		top: -2px;
	} 
}